/* CSS rules to be defined below */

/*--------------------- REMOVE MARKER from PRODUCT FEATURE --------------------- */
.product-feature-card::marker {
    content: "";
}
/*--------------------- END REMOVE MARKER from PRODUCT FEATURE --------------------- */

.td-tabs-carousel-container-icon-link-only .td-tabs-carousel-icons.td-tabs-carousel-disabled .td-tabs-carousel-tab .td-tabs-carousel-tab-content p {
margin-top: 20px;
} .
@media (max-width: 768px) {
    .tds-featured-article-left, .tds-featured-article-left-half-size {
        position: relative;
        display: block;
    }
}





/*-------------------------------------- VERTICAL VIDEO CSS START --------------------------------------*/
.bc-player-default_default .vjs-big-play-button {
    background-color: rgba(0, 0, 0, .45);
    border-radius: 21px;
    border-width: 0;
    font-size: 2em;
    height: 100px;
    left: calc(50% - 75px);
    line-height: 3.5;
    top: calc(50% - 75px);
    width: 150px;
transition: none;
}

.vertical-video-container {
display: flex;
}
.vertical-video-container .video-description {
padding: 0px 0px 0px 30px;
}
.vertical-video-container .video-description  h2 {
margin-top: 0px;
}
.vjs-poster {
background-image: url(https://www.tdsecurities.com/tds/image/Thumbnail-Hot-Seat-Itay-Micheali.jpg) !important;
}
@media(max-width: 767px) {
    .vertical-video-container {
        flex-flow:column;
        align-items: center;
    }
 .vertical-video-container .video, .vertical-video-container .video .video-js {
width: 100%;
}
    .vertical-video-container .video-description {
        padding: 30px 0px 0px 0px !important;

    }
}
/*-------------------------------------- VERTICAL VIDEO CSS END --------------------------------------*/

/*----------------------temp fix start ------------------*/
.td-article-content table {
   margin-left: 0px !important;
}
/*----------------------temp fix end------------------*/
